/* CSS Document */

.areas-top {
	font-size: 10px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
body {
	background-color: #0066FF;
}

.first-heading {
	font-size: 36px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.thankyou {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
}

.pcrepairs-link {color: #00FF00}
a:visited {
	color: #FFFF00;
}
.first-phone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.main-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
}
.callout-fee {
	font-size: 36px;
}
.mile-radius {
	color: #000000;
	font-size: 14px;
}
.areas-bottom {
	font-size: 16px
}
.free-support {
	font-size: 36px;
}	
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
a:link {
	text-decoration: underline;
}	
